<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Fantasy</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Amazing-Fantasy-1-of-5/digital-comic/938012</Web>
  <Summary>EXPERIENCE THESE HEROES LIKE NEVER BEFORE! Red Room Black Widow, teenage Spider-Man, World War II Captain America — the most iconic versions of your favorite Marvel characters from across time and space all wake up on an island of intrigue, darkness and...Amazing Fantasy. Are they dead? Are they dreaming? Or have they truly been transported to another fantastical realm? And is there any way for them to return home? This isn't just a love letter to your favorite Marvel eras, it's a reinvestment in the seminal characters you've always loved, plucked from their quintessential timelines. Brought to you by KAARE ANDREWS, this is the one you've been waiting for, True Believers… It's one Amazing Fantasy for the ages!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938012], [ASINB092KF2WKD], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
